Request Quote Cart 0

C6800-16P10G

Catalyst 6800 16-port 10GE with integrated DFC4

Brand: Cisco Systems SKU: C6800-16P10G
$863.88
Price as listed. Shipping charges calculated at checkout.
Low stock — only 1 left
Condition: New
Part number: C6800-16P10G
Availability: 1 in stock
Do you have any question about this product or its specs? Want to know more? Click here to contact our pre-sales consultant and make the right purchase.

1 World Sync NOTE: The information below is provided for your convenience only; the accuracy of the specifications cannot be guaranteed. However, if necessary, please check with us before purchasing. Data provided by 1 World Sync.

General
Ethernet LAN data rates
10000 Mbit/s
Networking standards
IEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3ad,IEEE 802.3ak,IEEE 802.3an,IEEE 802.3aq,IEEE 802.3x
MAC address table
128000 entries
Switching capacity
80 Gbit/s
Data transfer rate
10 Gbit/s
Buffer size per port
2.5 MB
Compatibility
Cisco Catalyst 6800
Management platform
ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIB
Safety
UL 60950-1, CAN/CSA C22.2 No. 60950, EN 60950-1, IEC 60950-1, AS/NZS 60950-1, IEC 60825 Class 1, EN 60825 Class 1, 21CFR 1040
Electromagnetic compatibility
FCC Part 15 (CFR 47) Class A, ICES-003 Class A, VCCI Class A, EN55022 Class A, EN55024, CISPR24, CISPR 22 Class A, AS/NZS CISPR 22 Class A, ETS 300 386, KN 22 Class A, EN 50082-1, EN61000-3-2, EN61000-3-3, EN61000-6-1, CNS13438 Class A, KN6100 -4 Series
Cisco C6800-16P10G. Ethernet LAN data rates: 10000 Mbit/s, Networking standards: IEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3ad,IEEE 802.3ak,IEEE.... MAC address table: 128000 entries, Switching capacity: 80 Gbit/s, Data transfer rate: 10 Gbit/s. Buffer size per port: 2.5 MB, Compatibility: Cisco Catalyst 6800. Management platform: ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB,.... Safety: UL 60950-1, CAN/CSA C22.2 No. 60950, EN 60950-1, IEC 60950-1, AS/NZS 60950-1, IEC 60825 Class 1,..., Electromagnetic compatibility: FCC Part 15 (CFR 47) Class A, ICES-003 Class A, VCCI Class A, EN55022 Class A, EN55024, CISPR24,...
0.0
0 review(s)

Write a review

Inside NetworkDistri

From our network to yours.

Every day, technology moves through our operation — received, checked, prepared and dispatched to customers. The images below show real equipment handled through our operation, not stock photography.

✓
Real operations Technology we actually handle
01
Source
Global supply
02
Receive
Goods arrive
03
Prepare
Process & pack
04
Dispatch
On the way